* {
	font-family: 'Arial';
	font-size: 20px;
}

.extStyle {
	color: yellow;
}

h1 {
	font-size: 75px;
}

#secHead {
	text-transform: uppercase;
}

.listSection {
	background-color: lightskyblue;
}

[type="list"] {
	border: 1px solid skyblue;
}

img + ul {
	list-style-type: none;
}

div img {
	width: 100px;
	height: 100px;
}

div ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}